Lintian Reports

Debian GnuPG Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

gnupg1 (1.4.22-3)

gnupg1

gnupg1-dbgsym

gnupg1-l10n

gpgv1

gpgv1-dbgsym

gnupg2 (2.2.1-4)

dirmngr

dirmngr-dbgsym

gnupg

gnupg-agent

gnupg-l10n

gnupg-utils

gnupg-utils-dbgsym

gnupg2

gpg

gpg-agent

gpg-agent-dbgsym

gpg-dbgsym

gpg-wks-client

gpg-wks-client-dbgsym

gpg-wks-server

gpg-wks-server-dbgsym

gpgconf

gpgconf-dbgsym

gpgsm

gpgsm-dbgsym

gpgv

gpgv-dbgsym

gpgv-static

gpgv-static-dbgsym

gpgv-udeb

gpgv-win32

gpgv2

scdaemon

scdaemon-dbgsym

gpa (0.9.10-2)

gpa

gpa-dbgsym

gpgme1.0 (1.7.0-1)

libgpgme11-dev-dbgsym

gpgme1.0 (1.9.0-6)

libgpgme-dev

libgpgme-dev-dbgsym

libgpgme11

libgpgme11-dbgsym

libgpgmepp-dev

libgpgmepp-doc

libgpgmepp6

libgpgmepp6-dbgsym

libqgpgme7

libqgpgme7-dbgsym

python-gpg

python-gpg-dbgsym

python3-gpg

python3-gpg-dbgsym

libassuan (2.4.3-3)

libassuan-dev

libassuan-mingw-w64-dev

libassuan0

libassuan0-dbgsym

libgpg-error (1.27-3)

libgpg-error-dev

libgpg-error-dev-dbgsym

libgpg-error-mingw-w64-dev

libgpg-error0

libgpg-error0-dbgsym

libgpg-error0-udeb

pinentry (1.0.0-3)

pinentry-curses

pinentry-curses-dbgsym

pinentry-doc

pinentry-gnome3

pinentry-gnome3-dbgsym

pinentry-gtk2

pinentry-gtk2-dbgsym

pinentry-qt

pinentry-qt-dbgsym

pinentry-qt4

pinentry-tty

pinentry-tty-dbgsym